@import url("https://fonts.googleapis.com/css?family=Poppins:300,400,500,600,700,800&display=swap");

body {
  font-family: "Poppins";
  color: #3d3d3d;
}

.values {
  background-color: #fbfbfb;
  padding: 30px 0;
  margin: 90px 0;
}

.h2 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
}
.sectionArea {
  margin: 90px 0;
}
.sectionArea p {
  width: 80%;
  font-family: Poppins;
  font-size: 16px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #3d3d3d;
  margin: 25px auto;
  line-height: 2;
}
.sectionArea h2 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-top: 8%;
}
.sectionArea h3 {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.44;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-top: 8%;
}
.sectionArea .boldHeading {
  font-family: Poppins;
  font-size: 32px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.25;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
  margin-bottom: 0;
  margin-top: 10px;
}

.boldHeading {
  font-family: Poppins;
  font-size: 28px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: -0.4px;
  text-align: left;
  color: #3d3d3d;
}

.sectionArea h6 {
  font-family: Poppins;
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.75;
  letter-spacing: normal;
  text-align: center;
  color: #49b2ce;
}

.card {
  border: 1px solid #c0e9f3 !important;
  width: 100%;
  cursor: pointer;
  padding: 50px 10px;
  text-align: center;
}
.analytics .card {
  width: 171px;
  height: 182px;
}
.card .heading {
  font-family: Poppins;
  font-size: 25px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: 0.4px;
  text-align: center;
  color: #3d3d3d;
}
.card p {
  font-family: Poppins;
  font-size: 13px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.63;
  letter-spacing: normal;
  text-align: center;
  color: #3d3d3d;
  width: 100%;
  margin: 0;
}
.card:hover {
  border: 1px solid #3e7dc0 !important;
}


.collab {
  text-align: left;
}
.collab h6 {
  text-align: left;
}
.collab h2 {
  text-align: left;
}
.experence ul li::before {
  content: "\2022";
  color: #49b2ce;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  margin-left: -1em;
}
li {
  font-size: 14px;
  width: 100%;
}
a {
  color: inherit;
}
a:hover {
  color: inherit;
}
.header ul {
  list-style-type: none;
}
.btn1 {
  border: 1px solid #49b2ce;
  color: #49b2ce;
  background-color: #ffffff;
}
.btn1:hover {
  background-color: #49b2ce;
  color: #ffffff;
}
.btn2 {
  color: #ffffff;
  background-color: #49b2cc;
}
.btn2:hover {
  background-color: #ffffff;
  color: #49b2cc;
  border: 1px solid #49b2ce;
}
@media (max-width: 768px) {
  .sectionArea {
    margin: 50px auto;
  }
  .sectionArea h2 {
    line-height: 1.3;
    font-size: 25px;
  }
  .sectionArea p {
    line-height: 1.5;
    font-size: 14px;
  }
  .sectionArea h1 {
    font-size: 32px;
  }
  .analytics .card {
    width: 100%;
    height: auto;
  }
  .collaborativeImg img {
    margin-top: 20px;
    height: fit-content !important;
  }
}
@media (max-width: 1080px) {
  .cardBody {
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
  }
}
